package com.bonus.canteen.core.allocation.canteen.dto;

import io.swagger.annotations.ApiModelProperty;

public class MarketCanteenSaveDTO {
   @ApiModelProperty("食堂id")
   private Long canteenId;
   @ApiModelProperty("食堂名称")
   private String canteenName;
   @ApiModelProperty("负责人")
   private Long director;
   @ApiModelProperty("联系电话")
   private String contactTel;
   @ApiModelProperty("是否删除")
   private Integer ifDel;
   @ApiModelProperty("区域id")
   private Long areaId;

   public Long getCanteenId() {
      return this.canteenId;
   }

   public String getCanteenName() {
      return this.canteenName;
   }

   public Long getDirector() {
      return this.director;
   }

   public String getContactTel() {
      return this.contactTel;
   }

   public Integer getIfDel() {
      return this.ifDel;
   }

   public Long getAreaId() {
      return this.areaId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setCanteenName(final String canteenName) {
      this.canteenName = canteenName;
   }

   public void setDirector(final Long director) {
      this.director = director;
   }

   public void setContactTel(final String contactTel) {
      this.contactTel = contactTel;
   }

   public void setIfDel(final Integer ifDel) {
      this.ifDel = ifDel;
   }

   public void setAreaId(final Long areaId) {
      this.areaId = areaId;
   }
}
